body,td{
	font-family:arial, tahoma, helvetica;
	font-size:80%;
	margin:0px 0px 0px 0px;
}

input, textarea, select, option, radio {
	font-family:monospace, courier;
	font-size:12px;
	color:#996633;
	background-color:#ffffff;
	font-weight:normal;
	margin-top:2px;
	margin-bottom:0px;
}

input.button {
   	border:collapse;
	border:1px solid #999;
	background:url("/images/bg_button.gif") repeat-x;
	background-color:#EBEBF1;
	height:20px;
	font-size:12px;
	color:#009933;
	text-transform:uppercase;
	padding-left:5px;
	padding-right:5px;
	margin-top:1px;
	margin-bottom:1px;
}

input.buttonOn {
	color:#999;
	cursor:hand;
}

input.borderless {border:0px; background:#eeeeee}

a:link {color:#008040; text-decoration:none;}
a:visited {color:#996699; text-decoration:none;}
a:hover {color:#663366; text-decoration:underline;}

a.static:link {color:#008040; text-decoration:none;}
a.static:visited {color:#008040; text-decoration:none;}
a.static:hover {color:#999999; text-decoration:underline;}

a.staticSmall:link {color:#008040; text-decoration:none; font-weight:bold; font-size:11px;}
a.staticSmall:visited {color:#008040; text-decoration:none; font-weight:bold; font-size:11px;}
a.staticSmall:hover {color:#999999; text-decoration:underline; font-weight:bold; font-size:11px;}

a.personalMenu:link {color:#008040; text-decoration:none; font-weight:bold; font-size:11px;}
a.personalMenu:visited {color:#008040; text-decoration:none; font-weight:bold; font-size:11px;}
a.personalMenu:hover {color:#999999; text-decoration:none; font-weight:bold; font-size:11px;}

a.subMenu:link {color:#008040; font-weight:bold; text-decoration:none;}
a.subMenu:visited {color:#008040; font-weight:bold; text-decoration:none;}
a.subMenu:hover {color:#999999; font-weight:bold; text-decoration:none;}

a.subMenuSelected:link {color:#996633; font-weight:bold; text-decoration:none;}
a.subMenuSelected:visited {color:#996633; font-weight:bold; text-decoration:none;}
a.subMenuSelected:hover {color:#996633; font-weight:bold; text-decoration:none;}

.formHeader01{background:url("/images/layout/form_header_01.gif"); width:11px;}
.formHeader02{background:url("/images/layout/form_header_02.gif")}
.formHeader03{background:url("/images/layout/form_header_03.gif"); width:87px;}
.formHeader04{background:url("/images/layout/form_header_04.gif");}
.formSeparator{background:url("/images/layout/form_separator.gif"); height:15px; color:#999999;}
.formFooter{background:url("/images/layout/form_footer.gif"); height:37px; font-size:10px;}

.formTitle {font-size:100%; font-weight:bold; color:#ffffff; text-transform:uppercase;}
.formError{color:#ffffff; background-color:#FF0000; font-weight:bold; height:18px;}
.formErrorMessage{color:#FF0000; background-color:#ffffff; font-weight:bold; height:18px;}

.tableForm {background-color:#eeeeee;}
.tableHeader {color:#cc6600; font-weight:bold;}
.tableHeaderWhite {color:#ffffff; font-weight:bold;}

.borderless {border:0px;}
.textFixed {font-size:12px;}
.bold {font-weight:bold;}	

.linkBullet {font-size:12px; color:#33CC00; margin-right:2px;}
.adminBullet {font-size:12px; color:#CC0000; margin-right:2px;}

.textRed {color:#CC0000;}
.textGrey {color:#999999;}
.textGreyFade {color:#eeeeee;}

.textSmall {font-size:90%;}
.textSmallFixed {font-size:11px;}
.textSmallGrey {font-size:90%;color:#999999;}
.textSmallGreyFixed{font-size:11px; color:#999999;}
.textSmallRed {font-size:90%;color:#CC0000;}
.textSmallRedFixed {font-size:11px;color:#CC0000;}
.textSmallTitle {font-size:11px;color:#996633;}

.mainMenu {font-size:11px;}
.pageTitle {font-size:14px; color:#000000; font-weight:bold;}
.paraTitle {font-size:12px; color:#996633; font-weight:bold;}

.tableHeader {color:#cc6600; font-weight:bold;}
.tableHeaderWhite {color:#ffffff; font-weight:bold;}

.fieldRequired {font-weight:bold; color:#CC0000;}
.fieldOptional {font-weight:bold; color:#999999;}
.fieldInstructions {font-size:11px; color:#336699;}
.fieldSpacer{font-size:4px;}
.borderless{border:0px;}

.textTitle {color:#996633; font-size:12px;}
.textError {font-weight:bold;color:#E2140A;}
.adminArrow {color:#E2140A;}

.mainLabel {font-family:monospace, courier; font-size:12px; color:#996633;}
.textLargeLight {font-size:20px; font-weight:bold;color:#eeeeee;}
.textLargeMedium {font-size:20px; font-weight:bold; color:#dddddd;}
.textLargeDark{font-size:20px; font-weight:bold; color:#cccccc;}
.textSunday{font-family:monospace, courier;font-size:12px;color:#FF9933;}
.textSaturday{font-family:monospace, courier;font-size:12px;color:#666699;}
.textWeekday{font-family:monospace, courier;font-size:12px;color:#999966;}
.textDate{font-family:monospace, courier;font-size:12px;color:#000000;}
.textTime{font-family:monospace, courier;font-size:12px;color:#996600;}
.textReplyCount{color:#006699;}
.textNewCount{color:#CC0000;}

.pagination{font-size:12px;}
.copyright{font-size:11px;color:#eeeeee}

.chineseLarge{font-size:30px;color:#999999}
.chineseSmall{font-size:18px;color:#999999; visibility:show;}
.chineseSmallLabel{font-size:18px;color:#996633}

.bgmenu {background-image:url(/images/menu/bg.gif);}

.zgtopright {
background-attachment:fixed;
background-image:url("/images/bg_zen_heart_enlightenment.gif");
background-repeat:no-repeat;
background-position:right top;
height:500px;
width:100%;
}

.zgnone {height:450px;width:100%;}

.zghomehtable {
background-position:center bottom;
height:60px;
width:94%;
border:1px solid #cccccc;
}

.zghomevtable {
background-position:center bottom;
width:120;
border:1px dotted #cccccc;
}